Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 07:03:53 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery ¹
This is really sad to write this message regarding the order number 7316037196 and complaint no 3487465
I have tried so many times rectify the mistake but even after all the attempt  I still got the message that customer has rejected the order and customer has nor responded that clearly means that the mobile number is not rectified because of which they are not able to contact me.Its been two weeks I am waiting for the order and attending all  the calls  so that I do not miss the call from delivery people
I still request you to kindly look in to the matter with seriousness 
If there is no way to help n this matter kindly allow to change the mode of delivery to click and collect so that I can come and collect it

Thanking you in advance https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3588079